html {
  scroll-behavior: smooth;
}
body{
  background-color:#ffffff;
  font-family: 'Poppins';
  font-size: 12px;
  color:#000000;
  overflow-x: hidden;
}

p{
  font-family: 'Poppins', sans-serif;
    font-weight: 400;
    font-size: 14px;
    color: #2c2c2c;
   
}
a:hover{
  text-decoration: none!important;
}
.dropdown-item.active, .dropdown-item:active{
  background-color:#0c9440 !important;
}
/**top-head**/
.top-hd{
  background-color:#16141b;
  padding: 2px 0px 0px 0px;
}

.top-hd .contact-item ul{
    list-style:none;
    padding-left: 0px;
}
.top-hd .contact-item ul li{
    font-family: 'Roboto', sans-serif;
    font-size: 12px;
    font-weight:400;
    float: left;
    display: inline;
    padding-right: 50px;
    color:#ffffff;
    line-height: 30px;
}
.top-hd .contact-item ul li i{
    color:#d9df84;
    font-size:15px;
    padding-right: 10px;
}
.top-hd .social-top ul{
    list-style:none;
    padding-right: 0px;
}
.top-hd .social-top ul li{
    font-family: 'Poppins', sans-serif;
    font-size: 14px;
    font-weight:400;
    float: left;
    display: inline;
    padding-left: 20px;
    color:#ffffff;
   
}
.top-hd .social-top ul li a i{
    color:#d9df84;
    font-size:13px; 
    border-radius:30px;
    padding-left: 5px;
    padding-top: 7px;
    padding-right:5px;
    width:30px;
    height: 30px;
    text-align: center;
    transition: all 0.3s ease-in-out;
}
.top-hd .social-top ul li a i:hover{
    color:#ff002a;   
}
/**top-head**/

/**nav-section**/

.nav-sec {
    background-color: #ffffff!important;
    box-shadow: -3px 0px 16px -3px rgba(0,0,0,0.75);
    -webkit-box-shadow: -3px 0px 16px -3px rgba(0,0,0,0.75);
    -moz-box-shadow: -3px 0px 16px -3px rgba(0,0,0,0.75);
    border-bottom: 2px solid #d9df84;
}

 .navbar{
    padding: 0rem !important;
}
.navbar .dropdown-menu{
  border: none;
  border-radius: 0rem; 
 -webkit-box-shadow: 0px 11px 21px -15px rgba(0,0,0,0.75);
-moz-box-shadow: 0px 11px 21px -15px rgba(0,0,0,0.75);
box-shadow: 0px 11px 21px -15px rgba(0,0,0,0.75);
transition: all 0.3s ease-in-out;
}
.navbar .dropdown-item{
  margin-bottom: 0px;
  border-bottom: 1px solid #d9df84;
}
.navbar .dropdown-item:hover {
    color: #16181b;
    text-decoration: none;
    background-color:#d9df84;
}
.nav-sec .nav-link{
     font-family: 'Poppins', sans-serif;
    font-size: 13px;
    font-weight:700;
    color:#1c1d21; 
    padding-left: 14px !important;
    padding-right: 14px !important;

}
.navbar-light .navbar-nav .active>.nav-link, .navbar-light .navbar-nav .nav-link.active{
    color:#000000 !important;
    background-color:#d9df84;;
    padding: 5px 30px 5px 20px;
    border-radius: 20px;  
}
.nav-sec .nav-link:hover{
   color:#000000 !important;  
   transition: all 0.3s;
   background-color:#d9df84;
   padding: 5px 20px 5px 20px;
   border-radius: 20px;
}
.navbar-light .navbar-brand {
    color: rgba(0,0,0,.9);
    position: relative;
    z-index: 99;
    top: 5px;
}

/**nav-section**/
/**slider-section**/
#minimal-bootstrap-carousel {
    margin-top: -10px;
    position: relative;
}

#minimal-bootstrap-carousel .carousel-caption {
    position: absolute;
    top: 0;
    right: 0;
    left: 0;
    bottom: 0;
    padding: 0;
    text-align: right;
    text-shadow: none;
    border-top: 2px solid #d9df84;
}

#minimal-bootstrap-carousel .carousel-caption .container {
    display: table;
    width: 100%;
    height: 100%;
    max-width: 1140px;
    margin-left: auto;
    margin-right: auto;
    text-align: center;
}

@media (max-width: 1199px) {
    #minimal-bootstrap-carousel .carousel-caption .container {
        max-width: 960px;
    }
}

@media (max-width: 991px) {
    #minimal-bootstrap-carousel .carousel-caption .container {
        max-width: 720px;
    }
}

#minimal-bootstrap-carousel .carousel-caption .container .box {
    display: table-cell;
    text-align: left;
}

#minimal-bootstrap-carousel .carousel-caption .container .box.valign-top {
    vertical-align: top;
}

#minimal-bootstrap-carousel .carousel-caption .container .box.valign-bottom {
    vertical-align: bottom;
}

#minimal-bootstrap-carousel .carousel-caption .container .box.valign-middle {
    vertical-align: middle;
}

#minimal-bootstrap-carousel .carousel-caption .container .box .content {
    display: block;
    
}

#minimal-bootstrap-carousel [class*=carousel-control] {
    background-color: rgba(0, 0, 0, 0.6);
    width: 50px;
    height: 50px;
    font-size: 22px;
    line-height: 48px;
    color: #fff;
    visibility: visible !important;
    opacity: 1;
    -webkit-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    z-index: 99;
    border-radius: 25px;
}

@media (max-width: 667px) {
    #minimal-bootstrap-carousel [class*=carousel-control] {
        width: 30px;
        height: 30px;
        font-size: 15px;
        line-height: 30px;
    }
}

@media (max-width: 480px) {
    #minimal-bootstrap-carousel [class*=carousel-control] {
        width: 40px;
        height: 40px;
        font-size: 17px;
        line-height: 40px;
        background: rgba(255, 255, 255, 0.4);
        color: #000;
    }
}

#minimal-bootstrap-carousel .carousel-control-prev {
    left: 1%;
}

#minimal-bootstrap-carousel .carousel-control-next {
    right: 1%;
}

#minimal-bootstrap-carousel [class*=carousel-control]:hover {
    opacity: 1;
    background:#e21d24;
    border-color: #e21d24;
}

/* fixing slider height */
#minimal-bootstrap-carousel.slider-home-one .carousel-inner .carousel-item {
    min-height: 600px;
    height: 100%;
    width: 100%;
    background-repeat: no-repeat;
    background-size: cover;
   
}


.slider-content-style .content {
    text-align: center;
    position: relative;
    z-index: 999;
}

.slider-content-style .content h3,
.slider-content-style .content h2,
.slider-content-style .content p {
    margin: 0;
}
.slider-content-style .content h2 span {
    font-family: 'Poppins', sans-serif !important;
    color: #ffffff;
    font-size: 47px;
    line-height: 1em;
    font-weight: 700;
    text-align:left;
    font-family: 'Josefin Sans';
    -webkit-animation-delay: .5s;
    animation-delay: .5s;
}
.slider-content-style .content h2 {
    font-family: 'Roboto', sans-serif;
    color: #ffffff;
    font-size: 60px;
    line-height: 1em;
    font-weight: 900;
    text-align:center;
    -webkit-animation-delay: .5s;
    animation-delay: .5s;
    text-shadow: -1px -1px 5px rgba(0,0,0,0.2);
}

.slider-content-style .content h5 {
    font-family: 'Poppins', sans-serif;
    font-weight: 400;
    text-align: left;
    font-size: 32px;
    text-align: center;
    color: #FFFFFF;
    letter-spacing: .08em;
    margin-top: 20px;
    -webkit-animation-delay: 1.5s;
    animation-delay: 1.5s;
    text-shadow: -1px -1px 5px rgba(0,0,0,0.2);
    
}

.slider-content-style .content a.thm-btn {
    background: #ffba60;
    display: inline-block;
    vertical-align: middle;
    color: #222222;
    font-size: 18px;
    letter-spacing: .1em;
    font-family: 'Josefin Sans';
    font-weight: 600;
    padding: 10px 17px;
    margin-top: 27px;
    transition: all .4s ease;
    -webkit-animation-delay: 2s;
    animation-delay: 2s;
}

.slider-content-style .content a.thm-btn:hover {
    background: #fff;
}

#minimal-bootstrap-carousel [class*=carousel-control]{
    top:50%;
}

a.brown-btn{
     font-family: 'Poppins', sans-serif;
     font-weight:400;
     font-size: 16px;
     color: #ffffff;
     background-color:#0c9440;
     padding: 12px 40px 12px 40px;
    border-radius:10px; 
    -webkit-box-shadow: -1px -1px 17px -6px rgba(0,0,0,0.75);
-moz-box-shadow: -1px -1px 17px -6px rgba(0,0,0,0.75);
box-shadow: -1px -1px 17px -6px rgba(0,0,0,0.75);
transition: all 0.3s ease-in-out;
}
a.brown-btn:hover{
     color: #ffed03;
     text-decoration:none;
     -webkit-box-shadow: -1px -1px 17px -6px rgba(255,255,255,1);
-moz-box-shadow: -1px -1px 17px -6px rgba(255,255,255,1);
box-shadow: -1px -1px 17px -6px rgba(255,255,255,1);
}
a.bisket-btn{
     font-family: 'Poppins', sans-serif;
     font-weight:400;
     font-size: 16px;
     color: #000000;
     background-color:#d9df84;
     padding: 12px 40px 12px 40px;
     margin-left: 20px;
    border-radius:10px; 
    -webkit-box-shadow: -1px -1px 17px -6px rgba(0,0,0,0.75);
-moz-box-shadow: -1px -1px 17px -6px rgba(0,0,0,0.75);
box-shadow: -1px -1px 17px -6px rgba(0,0,0,0.75);
}
a.bisket-btn:hover{
     color: #7f0000;
     text-decoration:none;
     -webkit-box-shadow: -1px -1px 17px -6px rgba(255,255,255,1);
-moz-box-shadow: -1px -1px 17px -6px rgba(255,255,255,1);
box-shadow: -1px -1px 17px -6px rgba(255,255,255,1);
}
/**slider-section**/
/**top-cover section start**/
.top-cvr-section{
    margin-top: -150px;
    z-index: 99;
    position: relative;

}
.top-cvr-section .section-cover{
  background-color: rgba(26, 29, 38, 0.7);
  padding: 20px;
  width: 100%;
  height: 100%;
  border-bottom: 2px solid #ffffff;
  transition: all 0.3s ease-in-out;
}
.top-cvr-section .section-cover:hover{
  background-color: rgba(127, 0, 0, 0.7);
  padding: 20px;
  width: 100%;
  height: 100%;
  border-bottom: 2px solid #ffed03;
}
.top-cvr-section .section-cover .research{
  float: left;
  display: block;
  padding-right: 5px;
}
.top-cvr-section .section-cover h3 {
  font-family: 'Roboto', sans-serif;
  color:#ffffff;
  font-size: 22px;
  font-weight:700; 
  float: left;
  display: block;
}
.top-cvr-section .section-cover p {
  font-family: 'Poppins', sans-serif;
  color:#ffed03;
  font-size: 11px;
  font-weight:400; 
  float: left;
  display: block;
  margin-left:25%;
  margin-top: -20px;
}
/**top-cover section end**/

/**flash news**/
.flash-n-sec{
  
  overflow: hidden;
}
.flash-n-sec .blue-cvr{
  background-color:#16141b;
  padding: 10px; 
}
.flash-n-sec .blue-cvr h3{
  font-family: 'Roboto', sans-serif;
  color:#ffffff;
  font-size:32px;
  font-weight:900; 
  margin-left: 5%;
}
.news {
    width: 160px
}

.news-scroll a {
    text-decoration: none
}

.dot {
    height: 6px;
    width: 6px;
    margin-left: 3px;
    margin-right: 3px;
    margin-top: 2px !important;
    background-color: rgb(207, 23, 23);
    border-radius: 50%;
    display: inline-block
}
/**flash news end**/
/**welcome**/
.welcome-sec{
  
}
.welcome-sec h3{
  font-family: 'Roboto', sans-serif;
  color:#0c9440;
  font-size:36px;
  font-weight:700; 
}
.welcome-sec h3 span{
  font-family: 'Roboto', sans-serif;
  color:#16141b;
  font-size:26px;
  font-weight:500; 
}
.welcome-sec p{
  font-family: 'Poppins', sans-serif;
  color:#202c45;
  font-size: 14px;
  font-weight:400; 
  line-height: 24px;
}

.bg-theme-colored {
    background-color: #16141b !important;
}
.bg-theme-colored h3{
  font-family: 'Roboto', sans-serif;
  color:#ffffff;
  font-size:22px;
  font-weight:500; 
}
.bg-theme-colored h3 span{
  font-family: 'Roboto', sans-serif;
  color:#d9df84;
  font-size:20px;
  font-weight:500; 
}
.p-30 {
    padding: 30px !important;
    padding-bottom: 55px !important;
}
.mb-20 {
    margin-bottom: 20px !important;
}
.mt-80 {
    margin-top: 80px !important;
}
.bg-theme-colored .form-control {
    border-radius: 0;
    box-shadow: none;
    height: 45px;
}
.bg-theme-colored .form-control {
    display: block;
    width: 100%;
    height: 34px;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.42857143;
    color: #555;
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    -webkit-transition: border-color ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
}
.bg-theme-colored textarea.form-control {
    height: auto;
}
/**school-facilitie**/
.school-facilities{
}

.school-facilities .blue-wrp{
  background-color:#16141b;
  padding: 20px;
  transition-timing-function: cubic-bezier(.25, .25, .75, .75);
  transition-duration: 0.4s;
  transition-property: opacity, transform;
}
.school-facilities .blue-wrp .white-round{
  width:80px;
  height: 80px;
  background-color:#ffffff;
  border-radius: 50px;
  border: 5px solid #eeeeee;

}
.school-facilities .blue-wrp:hover .white-round{
  
}
.school-facilities .blue-wrp:hover{
  background: linear-gradient(45deg, var(--primary-color) 65%);
  transform: translateY(-7.5px);
  background-color:#3d3c2e; 
}
.school-facilities .blue-wrp:hover h3{
  color: #ffffff;
}
.school-facilities .blue-wrp:hover h3:before{
  background-color: #ffffff;
}
.school-facilities .blue-wrp:hover p{
  color: #ffffff;
}
.school-facilities .blue-wrp h3{
  font-family: 'Roboto', sans-serif;
  color:#ffed03;
  font-size:22px;
  font-weight:500; 
  text-align: center;
  position: relative;
}
.school-facilities .blue-wrp h3:before{
  content: "";
  position: absolute;
  width: 100px;
  height: 5px;
  background-color:#ffed03;
  margin: auto;
  transform: translate(-50%);
  transition: all 0.3s ease-in-out;
  left:50%;
  top:28px;

}
.school-facilities .blue-wrp p{
  font-family: 'Poppins', sans-serif;
  color:#ffed03;
  font-size: 14px;
  font-weight:400; 
  line-height: 24px;
  text-align: center;
  margin-top: 15px;
}


.school-facilities .bisket-wrp{
  background-color:#07b54d;
  padding: 20px;
  transition-timing-function: cubic-bezier(.25, .25, .75, .75);
  transition-duration: 0.4s;
  transition-property: opacity, transform;
}
.school-facilities .bisket-wrp .white-round{
  width:80px;
  height: 80px;
  background-color:#ffffff;
  border-radius: 50px;
  border: 5px solid #eeeeee;

}
.school-facilities .bisket-wrp:hover .white-round{
  
}
.school-facilities .bisket-wrp:hover{
  background: linear-gradient(45deg, var(--primary-color) 65%);
  transform: translateY(-7.5px);
  background-color:#d9df84; 
}
.school-facilities .bisket-wrp:hover h3{
  color: #ffffff;
}
.school-facilities .bisket-wrp:hover h3:before{
  background-color: #ffffff;
}
.school-facilities .bisket-wrp:hover p{
  color: #ffffff;
}
.school-facilities .bisket-wrp h3{
  font-family: 'Roboto', sans-serif;
  color:#202c45;
  font-size:24px;
  font-weight:500; 
  text-align: center;
  position: relative;
}
.school-facilities .bisket-wrp h3:before{
  content: "";
  position: absolute;
  width: 100px;
  height: 5px;
  background-color:#202c45;
  margin: auto;
  transform: translate(-50%);
  transition: all 0.3s ease-in-out;
  left:50%;
  top:28px;

}
.school-facilities .bisket-wrp p{
  font-family: 'Poppins', sans-serif;
  color:#202c45;
  font-size: 14px;
  font-weight:400; 
  line-height: 24px;
  text-align: center;
  margin-top: 15px;
}
.flaticon-mortarboard:before{
    content: "\f101";
    font-size: 46px;
    margin-left:16%;
}

.flaticon-class:before {
    font-size: 46px;
    margin-left:16%;
}
.flaticon-presentation:before {
    font-size: 46px;
    margin-left:16%;
}
.flaticon-target:before{
    font-size: 46px;
    margin-left:16%;
}
.flaticon-mission:before {
    font-size: 46px;
    margin-left:16%;
}
.flaticon-bridge:before {
    font-size: 46px;
    margin-left:16%;
}
/**school-facilitie**/
/**messages-sec**/
.messages-sec{
  overflow: hidden;
}
.messages-sec .bg{
  background-color:#f0f0f0;
  padding: 30px 10px 50px 40px;
}

.messages-sec .bg h3{
  font-family: 'Roboto', sans-serif;
  color:#0c9440;
  font-size:24px;
  font-weight:900; 

}
.messages-sec .bg h3 span{
  font-family: 'Roboto', sans-serif;
  color:#16141b;
  font-size:24px;
  font-weight:900; 

}
.messages-sec .bg p{
  font-family: 'Poppins', sans-serif;
  color:#202c45;
  font-size: 14px;
  font-weight:400; 
  line-height: 24px;

}
.bdr{border-right: 2px solid #ffffff;}
/**messages-sec**/
/**events videos-sec-start**/
.events-sec{
  background-color:#f7f8fa;
  padding:20px 20px; 
}
.events-sec h3{
  font-family: 'Roboto', sans-serif;
  color:#16141b;
  font-size:36px;
  font-weight:900; 
}
.events-sec h3 span{
  color:#07bf51;
}
.events-sec .evnt-wrp .icon-holder h2{
  font-family: 'Roboto', sans-serif;
  color:#ffffff;
  font-size:32px;
  font-weight:900; 
}
.green{
  background-color:#07bf51 !important;
}
.events-sec .evnt-wrp .icon-holder h3{
  font-family: 'Roboto', sans-serif;
  color:#ffffff;
  font-size:18px;
  font-weight:400;

}
.evnt-wrp {
    font-size: 1.28571em;
    font-weight: 300;
    position: relative;
    float: left; 
}
.icon-holder {
    background-color:#3d3c2e;
    padding: 10px 35px 5px 35px;
    text-align: center;
    font-size: 1.5em;
    margin-right: 10px;
    margin-top: 10px;
    float: left;
}
.events-sec h4{
  font-family: 'Roboto', sans-serif;
  color:#3d3c2e;
  font-size:22px;
  font-weight:700; 
  float: left;
  margin-top: 15px;
}
.events-sec p{
  font-family: 'Poppins', sans-serif;
  color:#202c45;
  font-size: 14px;
  font-weight:400; 
  line-height: 24px;
  float: left;
}
.video-img{
  margin-top:40px;
}
/**events videos-sec-end**/
/**courses**/
.our-courses h3{
  font-family: 'Roboto', sans-serif;
  color:#3d3c2e;
  font-size: 36px;
  font-weight: 900;
  width:100%;
}
.our-courses h3 span{
  color: #e21d24;
}
.mt-40{
  margin-top: 40px;
}
.round-img img{
  border:10px solid #ffed03;
  border-radius: 50%;
  margin: auto;
  display: table;
  transition: all 0.3s ease-in-out;
}
.our-courses .round-img .course-display{
  background-color:#3d3c2e;
  padding: 10px 20px 10px 20px;
  width: 200px;
  border-radius: 30px;
  margin:auto;
  text-align: center;
  font-family: 'Roboto', sans-serif;
  color: #ffffff;
  font-size: 22px;
  font-weight: 400;
  transition: all 0.3s ease-in-out;
  margin-top: -20px;
}
.round-img:hover.round-img img{
  border:10px solid #e21d24;
}
/**courses end**/
/**our schools start**/
.our-schools{
 background-image: url(../images/bg-our-schl.jpg);
 padding: 50px 0px 50px 0px;
}
.our-schools h3{
    font-family: 'Roboto', sans-serif;
    color: #ffed03;
    font-size: 36px;
    font-weight: 900;
    width: 100%;
    text-align: center;
    padding-bottom: 50px;
}
.our-schools h3 span {
    color: #ffffff;
}
.our-schools a img{
    transition-duration: 0.4s; 
}
.our-schools a img:hover{
    transform: translateY(-7.5px);
}
/**our schools end**/
/**galley**/
.galley {
  background-image: url(../images/gallery-bg.jpg);
  padding-top:50px;

}
.galley h3{
    font-family: 'Roboto', sans-serif;
    color:#16141b;
    font-size: 36px;
    font-weight: 900;
    width: 100%;
}
.galley h3 span{
  color:#04ce4b;
}

.galley .content {
  position: relative;
  width: 100%;
  max-width: 400px;
  margin: auto;
  overflow: hidden;
}

.galley .content .content-overlay {
  background: rgba(0,0,0,0.7);
  position: absolute;
  height: 99%;
  width: 100%;
  left: 0;
  top: 0;
  bottom: 0;
  right: 0;
  opacity: 0;
  -webkit-transition: all 0.4s ease-in-out 0s;
  -moz-transition: all 0.4s ease-in-out 0s;
  transition: all 0.4s ease-in-out 0s;
}

.galley .content:hover .content-overlay{
  opacity: 1;
}

.galley .content-image{
  width: 100%;
}

.galley .content-details {
  position: absolute;
  text-align: center;
  padding-left: 1em;
  padding-right: 1em;
  width: 100%;
  top: 50%;
  left: 50%;
  opacity: 0;
  -webkit-transform: translate(-50%, -50%);
  -moz-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  -webkit-transition: all 0.3s ease-in-out 0s;
  -moz-transition: all 0.3s ease-in-out 0s;
  transition: all 0.3s ease-in-out 0s;
}

.galley .content:hover .content-details{
  top: 50%;
  left: 50%;
  opacity: 1;
}

.galley .content-details h3{
  font-family: 'Roboto', sans-serif;
  color: #fff;
  font-size: 22px;
  font-weight: 500;
  letter-spacing: 0.15em;
  margin-bottom: 0.5em;
  text-transform: uppercase;
}

.galley .content-details p{
  color: #fff;
  font-size: 0.8em;
}

.galley .fadeIn-bottom{
  top: 80%;
}

.galley .fadeIn-top{
  top: 20%;
}

.galley .fadeIn-left{
  left: 20%;
}

.galley .fadeIn-right{
  left: 80%;
}
/**galley end**/
/**testimonial start**/
.testimonial{
  padding: 50px 30px;
  background-image: url(../images/testi-bg.jpg);
  background-size: cover;
  background-attachment: fixed;
}

.testimonial h3 {
    font-family: 'Roboto', sans-serif;
    color: #04ce4b;
    font-size: 36px;
    font-weight: 900;
    width: 100%;
    text-align: center;
}

  /**---dots start---**/
 .testimonial .owl-carousel .owl-dots.disabled, .owl-carousel .owl-nav.disabled {
    display: block;
}
.testimonial .no-js .owl-carousel, .owl-carousel.owl-loaded{
   display: block;
}
.testimonial .owl-carousel .owl-nav button.owl-next, .owl-carousel .owl-nav button.owl-prev, .owl-carousel button.owl-dot{
  background-color:#000000;
  width:20px;
  height: 20px;
  border-radius: 30px;
}
.testimonial .owl-carousel .owl-nav button.owl-next{
    display: none;
  } 
.testimonial .owl-carousel .owl-nav button.owl-prev{
   display: none;

  }
.testimonial .owl-carousel button.owl-dot {
    background-color:#04ce4b;
    width: 20px;
    height: 20px;
    border-radius: 30px;
    position: relative;
    /* margin: auto; */
    /* display: table; */
    margin-left: 13px;
    position: relative;
    left: 45.5%;
}
.testimonial .owl-carousel button.owl-dot:hover{
  background-color:#ffffff;
  border:1px solid #ffbd1d;
}
.testimonial button:focus {
    outline: 1px dotted;
    outline: none;
}
/**---dots end---**/
.testimonial .owl-carousel .owl-stage-outer {
    min-height: 400px;
    height:100%;
}
 .testimonial .item {

  padding:20px 30px 20px 30px;
  background-color:#3d3c2e;
  margin-right: 20px;
  margin-top: 100px;
}
.testimonial .item:before{
  content: "\0022";
  position: absolute;
  width:60px;
  height: 60px;
  border-radius: 100px;
  right: 10px;
  bottom: -20px;
  color: #04ce4b;
  font-family: arial;
  font-size: 60px;
  font-weight: bold;
  background-color: #ffffff;
  border-radius: 50px;
  border:1px solid #000000;
  padding-left:15px;

}
.testimonial .item .single-testimonial .testi-text p{
  font-family: 'Poppins', sans-serif;
  font-weight: 100;
  font-size: 14px;
  color: #ffffff;
  text-align: center;
}
.testimonial .item .single-testimonial .testi-text h4{
  font-family: 'Poppins', sans-serif;
  font-weight: 400;
  font-size: 24px;
  color: #ffffff;
  text-align: center;
}
.testimonial .item .parent{
 width:100px !important;
 position: relative;
 top: -71px;
 margin:auto;
  }
 .testimonial .item .star{
    margin-top: -60px;
    margin-left: -7%;
  }
  .testimonial .item .star i{
    color:#04ce4b; 
  }
  .testimonial .item .star ul{
    list-style-type: none;
    margin:auto;
    display: table;
  }
   .testimonial .item .star ul li{
    float: left;
    display: inline;
    padding: 3px;
  }
  .img-area{
    padding-left: 30px;
    padding-right: 30px;
  }

/**testimonial end**/

/**news sec **/
.news-sec h3{
    font-family: 'Roboto', sans-serif;
    color: #3d3c2e;
    font-size: 36px;
    font-weight: 900;
    width: 100%;
    text-align: center;
}
.news-sec h3 span{
    color: #e21d24;
}
.mt-60{
  margin-top: 60px;
}
.news-sec .card {
  background-color:#efefef; 
 }
.news-sec .card h5{
    font-family: 'Roboto', sans-serif;
    color: #3d3c2e;
    font-size: 22px;
    font-weight: 700;
    float: left;
    margin-top: 15px;
    width: 100%;
    }
.news-sec .card p{
    font-family: 'Poppins', sans-serif;
    color: #202c45;
    font-size: 14px;
    font-weight: 400;
    line-height: 24px;
}
.news-sec .card .btn-primary{
  background-color:#e21d24;
  font-size: 14px;
  font-family: 'Poppins', sans-serif;
  border: none;
  color:#ffffff;
}
.news-sec .card .btn-primary:hover{
  color:#ffed03;
}
/**news sec end**/
/**footer start**/
.footer{
  background-color:#263149;
  padding:50px 30px; 
  position: relative;
  overflow: hidden;
}
.footer:before{
    content: "";
    background-image: url(../images/map-patren.png);
    width: 100%;
    height: 100%;
    position: absolute;
    z-index: 99;
    background-repeat: no-repeat;
}  
.adress ul{
  list-style: none;
  padding-left: 0px;
}
.adress ul li{
  display: inline;
}
.adress ul li i{
  float: left;
  color: #04ce4b;
  font-size: 23px;
  margin-right: 10px;
  margin-top: -3px;
}
.adress ul li p{
   font-family: 'Poppins', sans-serif;
   color: #ffffff;
   font-size: 14px;
   font-weight: 400;
   line-height: 18px;
}
.footer .social ul{
     list-style:none;
     padding-left: 0px;

}
.footer .social ul li{
    display: inline;
}

.footer .social ul li a i {
    margin-right: 10px;
    color: #ffffff;
    background-color:#04ce4b;
    width: 40px;
    height: 40px;
    padding: 3px;
    border-radius: 4px;
    line-height:35px;
    /* left: 10px; */
    /* position: relative; */
    text-align: center;
    transition: all 0.3s ease-in-out;
}

.footer .social ul li a i:hover{
    
     color:#ffffff;
}
.latest h4{
    font-family: 'Roboto', sans-serif;
    color: #ffffff;
    font-size: 22px;
    font-weight: 700;
}
.latest-wrp{
  font-size: 1.28571em;
  font-weight: 300;
  position: relative;
  float: left;
}
.img-holder{
  float: left;
  margin-right: 15px;
}
.latest-wrp h4 {
    font-family: 'Roboto', sans-serif;
    color: #04ce4b;
    font-size: 16px;
    font-weight: 500;
    float: left;
    margin-top: 0px;
    margin-bottom: 5px;
}
.latest-wrp p {
    font-family: 'Poppins', sans-serif;
    color: #ffffff;
    font-size: 12px;
    font-weight: 400;
    line-height: 16px;
    float: left;
    margin-top: 0px;
}

.latest ul{
    list-style:none;
    padding-left: 0px;
    margin-top: 50px;
}
.latest ul li{
   display: block;
   font-family: 'Poppins', sans-serif;
    font-weight: 100;
    line-height: 24px;
    text-align: left;
    font-size: 12px;
    color: #FFFFFF;
}
.latest ul li span{
   float:right;
   margin-right: 30%;
}
.latest ul li a{
     display: block;
    font-family: 'Poppins', sans-serif;
    font-weight: 100;
    line-height: 24px;
    text-align: left;
    font-size: 12px;
    color: #FFFFFF;
}
.latest ul li a:hover{
    text-decoration:none;
    color:#cccccc;
}
.latest ul li a i{
  font-size: 12px;
  color: #ffffff;
  padding-right: 2px;
}
.last-sec {
    background-color: #191e2a;
    padding: 25px 0px 25px 0px;
    
}
.last-sec p{
    color: #6e727b;
    font-family: 'Poppins', sans-serif;
    font-weight: 400;
    line-height: 24px;
    text-align:center;
    font-size: 12px;
    margin: auto;
    }
/**footer end**/

/**------------------------------------Sub page start-------------------------------------------------------**/
.sub-main-hd{
  background-image:url(../images/sub-main-hd.jpg); 
  background-size: cover;
  min-height: 200px;
  height: 100%;
}
.sub-main-hd h2{
    font-family: 'Roboto', sans-serif;
    color: #ffffff;
    font-size: 60px;
    margin: auto;
    margin-top: 6%;
    line-height: 1em;
    font-weight: 900;
    text-align:center;
    text-shadow: -1px -1px 5px rgba(0,0,0,0.2);
}
/**contacts page start**/
.contacts-sec h3 {
    font-family: 'Roboto', sans-serif;
    color: #7f0000;
    font-size: 36px;
    font-weight: 700;
    text-align: center;
    margin:auto;
    width: 100%;
}
.ulockd-ohour-info.style2 {
    border: 2px solid #f5f5f5;
    padding: 20px 0;
    -webkit-box-shadow: 0 2px 24px rgba(0, 0, 0, 0.2);
    box-shadow: 0 2px 24px rgba(0, 0, 0, 0.2);
    -webkit-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
    margin-top: 15%;
}
.ulockd-ohour-info .ulockd-icon {
    font-size: 26px;
    line-height: 1.3em;
    color: #e3900a !important;
}
.ulockd-ohour-info .ulockd-info h3 {
    font-family: 'Roboto', sans-serif;
    color: #202c45;
    font-size: 24px;
    font-weight: 500;
    margin-top: 12px;
}
.ulockd-ohour-info .ulockd-info p{
    font-family: 'Poppins', sans-serif;
    color: #202c45;
    font-size: 12px;
    line-height: 18px;
    text-align: center;
    font-weight: 100;
    margin-top: 2px;
}
.ulockd-ohour-info .ulockd-info p strong{
  font-weight: 600;
}
.form-group {
    margin-bottom: 15px;
}
.contact-form-sec{}
.contact-form-sec .ulockd-form-fg {
    font-family: 'Poppins', sans-serif;
    font-size: 12px;
    border: 2px dashed #D3D3D3;
    border-radius: 0;
    box-shadow: none;
    color: #A3A3A3;
    height: 40px;
    margin-bottom: 20px;
}
.contact-form-sec textarea.form-control {
    height: auto;
}
.wpb_map_wraper{
  width:100%;
}
/**contacts page end**/
/**online registartion**/
.registration h3{
    font-family: 'Roboto', sans-serif;
    color: #e21d24; 
    font-size: 36px;
    font-weight: 700;
    margin:auto;
    text-align:left;
    margin-bottom: 20px;
}

.registration .ulockd-form-fg {
    font-family: 'Poppins', sans-serif;
    font-size: 12px;
    border: 2px dashed #D3D3D3;
    border-radius: 0;
    box-shadow: none;
    color: #A3A3A3;
    height: 40px;
    margin-bottom: 20px;
}
.registration label{
     font-family: 'Roboto', sans-serif;
    color: #202c45;
    font-size: 14px;
    line-height: 18px;
    font-weight:400;
    margin-top:10px;
}
.registration h4{
    font-family: 'Roboto', sans-serif;
    color: #202c45;
    font-size: 26px;
    font-weight: 500;
    width: 100%;
}

/**online registartion end**/
/**about page**/
.about h3 {
    font-family: 'Roboto', sans-serif;
    color: #e21d24;
    font-size: 36px;
    font-weight: 700;
    width:100%;
}
.about p {
    font-family: 'Poppins', sans-serif;
    color: #202c45;
    font-size: 14px;
    font-weight: 400;
    line-height: 24px;
}
/**about page end**/


/**galley**/
.Provincial h3{
    font-family: 'Roboto', sans-serif;
    color: #3d3c2e;
    font-size: 36px;
    font-weight: 900;
    width: 100%;
    text-align: center;
}
.Provincial h3 span{
  color: #7f0000;
}

.Provincial .content {
  position: relative;
  width: 100%;
  max-width: 400px;
  margin: auto;
  overflow: hidden;
}

.Provincial .content .content-overlay {
  background: rgba(0,0,0,0.7);
  position: absolute;
  height: 99%;
  width: 100%;
  left: 0;
  top: 0;
  bottom: 0;
  right: 0;
  opacity: 0;
  -webkit-transition: all 0.4s ease-in-out 0s;
  -moz-transition: all 0.4s ease-in-out 0s;
  transition: all 0.4s ease-in-out 0s;
}

.Provincial .content:hover .content-overlay{
  opacity: 1;
}

.Provincial .content-image{
  width: 100%;
}

.Provincial .content-details {
  position: absolute;
  text-align: center;
  padding-left: 1em;
  padding-right: 1em;
  width: 100%;
  top: 50%;
  left: 50%;
  opacity: 0;
  -webkit-transform: translate(-50%, -50%);
  -moz-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  -webkit-transition: all 0.3s ease-in-out 0s;
  -moz-transition: all 0.3s ease-in-out 0s;
  transition: all 0.3s ease-in-out 0s;
}

.Provincial .content:hover .content-details{
  top: 50%;
  left: 50%;
  opacity: 1;
}

.Provincial .content-details h3{
  font-family: 'Roboto', sans-serif;
  color: #fff;
  font-size: 18px;
  font-weight: 500;
  letter-spacing: 0.15em;
  margin-bottom: 0.5em;
  text-transform: uppercase;
}

.Provincial .content-details p{
  color: #fff;
  font-size: 0.8em;
}

.Provincial .fadeIn-bottom{
  top: 80%;
}

.Provincial .fadeIn-top{
  top: 20%;
}

.Provincial .fadeIn-left{
  left: 20%;
}

.Provincial .fadeIn-right{
  left: 80%;
}
/**galley end**/
/**History-bg**/
.History-bg{
 background-image: url(../images/history-bg.jpg);
 background-size: cover;
 background-attachment: fixed;
 padding-top:50px;
}
.History-bg p{
  font-family: 'Poppins', sans-serif;
  color: #ffffff;
  font-size: 14px;
  font-weight: 400;
  line-height: 24px;
}
/**History-bg-end**/
.moto-sec{
  padding: 50px 20px;
  background-color:#202c45;
}
.moto-sec h4{
    font-family: 'Roboto', sans-serif;
    color: #e2c26d;
    font-size: 22px;
    font-weight: 700;
    float: left;
    width: 100%
}
.moto-sec p{
    font-family: 'Poppins', sans-serif;
    color: #ffffff;
    font-size: 14px;
    font-weight: 400;
    line-height: 24px;
   
}

.aims-sec h4{
    font-family: 'Roboto', sans-serif;
    color: #7f0000;
    font-size: 22px;
    font-weight: 700;
    float: left;
    width: 100%
}
.aims-sec p{
    font-family: 'Poppins', sans-serif;
    color: #202c45;
    font-size: 14px;
    font-weight: 400;
    line-height: 24px;
   
}
.about h4 {
    font-family: 'Roboto', sans-serif;
    color:#3d3c2e;
    font-size: 22px;
    font-weight: 700;
    float: left;
    width: 100%;
}
.about h5 {
    font-family: 'Roboto', sans-serif;
    color:#202c45;
    font-size: 20px;
    font-weight: 700;
    float: left;
    width: 100%;
}
.about ul {
  list-style: none;
  padding-left: 0;
}
.about ul li {
   display: block;
  font-family: 'Poppins', sans-serif;
  color: #3d3c2e;
  font-size: 14px;
  font-weight: 600;
  line-height: 24px;
}
.blue{
  background-color:#3d3c2e; 
  padding: 30px 20px;
}
.blue h4{
  font-family: 'Roboto', sans-serif;
  color: #e2c26d;
  font-size: 22px;
  font-weight: 700;
  float: left;
  width: 100%;
}
.blue p {
  font-family: 'Poppins', sans-serif;
  color: #ffffff;
  font-size: 14px;
  font-weight: 400;
  line-height: 24px;
}
.bisket{
  background-color:#e21d24; 
  padding: 30px 20px;
}
.bisket h4{
  font-family: 'Roboto', sans-serif;
  color: #202c45;
  font-size: 22px;
  font-weight: 700;
  float: left;
  width: 100%;
}
.bisket p {
  font-family: 'Poppins', sans-serif;
  color: #ffffff;
  font-size: 14px;
  font-weight: 400;
  line-height: 24px;
}
.timing{

}
.timing h2{
    font-family: 'Roboto', sans-serif;
    color: #202c45;
    font-size: 26px;
    font-weight: 700;
    width: 100%;
    margin-top: 30px;
}
.timing h3{
    font-family: 'Roboto', sans-serif;
    color: #e2c26d;
    font-size: 22px;
    font-weight: 700;
    width: 100%;
}
.cvr {
    border: 2px solid #f5f5f5;
    padding-top: 20px;
    padding-bottom: 20px;
    -webkit-box-shadow: 0 2px 24px rgba(0, 0, 0, 0.2);
    box-shadow: 0 2px 24px rgba(0, 0, 0, 0.2);
    -webkit-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
   
}

/* scroll-top-button */
.scroll-top {
  display: none;
  padding: 10px 10px;
  background-color: #fff;
  color: #000;
  position: fixed;
  bottom: 60px;
  right:15px;
  z-index: 9999;
}
.scroll-top i {
  font-size: 20px;
  font-weight: 900;
}
.scroll-top:hover {
  background-color:#e21d24;
  color: #fff;
}

.social{
  z-index: 9999;
  position: relative;
}

.bg-theme-colored .btn-primary {
    background-color:#d9df84;
    font-size: 14px;
    font-family: 'Poppins', sans-serif;
    border: none;
    color: #ffffff;
}
.bg-theme-colored .btn-primary:hover {
    background-color:#0c9440;
    font-size: 14px;
    font-family: 'Poppins', sans-serif;
    border: none;
    color:#ffed03;
}
.kg-sec{
 background-color:#fffccc;
 padding:20px 10px 20px 10px;
}
.kg-sec ol {
  padding-left: 18px;
}

.gray-sec{
 background-color:#f6f6f6;
 padding:20px 10px 20px 10px;
}
.gray-sec ol {
  padding-left: 18px;

}

.grn-bg{
  background-color:#d9df84; 
}
.footer  ul  {
    display: block;
    padding-left: 0px;
    list-style: none;
    z-index: 9999;
    position: relative;
}
.footer  ul li a {
    font-family: 'Poppins', sans-serif;
    cursor: pointer !important;
    font-size: 14px;
    font-weight: 400;
    line-height: 24px;
    text-align: left;
    color: #FFFFFF;
}



.revGallery-anchor, .gal-overlay, .nak-gallery-poster{
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
}


.revGallery-anchor{
  overflow: hidden;
  position: relative;
  width: calc(100% / 5);
  display: block;
  float: left;
  border: 5px solid #e9e9e9;
}

.gal-overlay{
  display: block;
  width: 100%;
  height: 100%;
  background: rgba(27,27,27, 0.6);
  position: absolute;
  top: 0;
  left: 0;
  transition: background .4s ease;
  -webkit-transition: background .4s ease;
}
    
.revGallery-anchor:hover .gal-overlay{
  background: rgba(27,27,27, 0);
}

.nak-gallery {
  display: block;
  width: 100%;
  position: relative;
  margin-top: 30px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
}

.nak-gallery-poster{
  padding-bottom:100%;
  transform-origin: 50% 50%;
  -webkit-transform-origin: 50% 50%;
  -ms-transform-origin: 50% 50%;
  transform: scale(1, 1);
  -webkit-transform: scale(1, 1);
  -ms-transform: scale(1, 1);
  transition: all .4s ease;
  -webkit-transition: all .4s ease;
}

.revGallery-anchor:hover .nak-gallery-poster{
  transform: scale(1.1, 1.1);
  -webkit-transform: scale(1.1, 1.1);
  -ms-transform: scale(1.1, 1.1);
}

.img-responsive{
  display:none;
}

.button{
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;

  -webkit-transition: all .4s ease;
  -moz-transition: all .4s ease;
  -o-transition: all .4s ease;
  transition: all .4s ease;
  width: 200px;
  height: 48px;
  border: 1px solid rgba(0,169,157,1);
  background-color:#499306;
  border-radius: 2px;
  color: #fff;
  letter-spacing: 2px;
}

.button:hover {
  background-color: #363636;
  text-shadow: 0 1px hsla(0, 0%, 100%, 0.5);
  color: #fff;
}

.button:active,
.button.is-checked {
  background-color: #e5322c;
}

.button.is-checked {
  color: white;
  text-shadow: 0 -1px hsla(0, 0%, 0%, 0.8);
}

.button:active {
  box-shadow: inset 0 1px 10px hsla(0, 0%, 0%, 0.8);
}


.revGallery-anchor-width1{
  width: 40%
}

.revGallery-anchor-width2{
  width: 30%
}

.revGallery-anchor-width3{
  width: 20%
}

.nak-gallery-height1{
  padding-bottom: 400px
}

.nak-gallery-height2{
  padding-bottom: 300px
}

.nak-gallery-height3{
  padding-bottom: 200px
}

.preloader{
  display: none;
}

.preloaderStyle{
  background: red;
  width: 100%;
  height: 100px;
}
.holder { 
  background-color:transparent;
  width:100%;
  height:180px;
  overflow:hidden;
  padding:10px;
  font-family:Helvetica;
}
.holder .mask {
  position: relative;
  left: 0px;
  top: 10px;
  width:100%;
  height:180px;
  overflow: hidden;
}
.holder ul {
  list-style:none;
  margin:0;
  padding:0;
  position: relative;
  margin-top: 20px;
}
.holder ul li {
  padding:10px 0px;
}
.holder ul li  {
  color:#ffffff;
  text-decoration:none;
}

.icn-wrp .no-bg {
    background-color: #0e2a4c;
    padding: 20px 0px 20px 0px;
    position: relative;
}
.icn-wrp .no-bg h5 {
    font-family: 'Roboto', sans-serif;
    font-size: 22px;
    font-weight: 500;
    font-style: italic;
    color: #ffffff;
    text-align: center;
    padding-top: 10px;
}
.icn-wrp .icn-cvr {
    background-color: #0e2a4c;
    padding: 20px 0px 20px 0px;
    position: relative;
}
.sub-sec ol li{
     font-family: 'Barlow', sans-serif;
     font-weight: 700;
     color: #3e3a53;
     font-size: 22px;
     line-height:36px;
}